IMFI Bugs - Bug #2277

[HR-TM To Payroll] perhitungan keterlambatan jika lintas hari menyebabkan akumulasi
keterlambatan menjadi lebih besar

07/04/2023 03:18 PM - Muhammad Bintar

Status: Assigned Start date: 07/04/2023
Priority: Immediate Due date: 07/06/2023
Assignee: Tri Rizgiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Dear tim developer mohon support nya untuk perbaikan pada tm to payroll di mana ada
data attendance yang melewati lintas hari namun akumulasi keterlambatan nya menjadi lebih besar yang seharusnya sedikit.
History

#1 - 07/04/2023 03:19 PM - Kezia Pawitra Yulianti

- Due date changed from 07/10/2023 to 07/06/2023

- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 11/28/2023 02:09 PM - Kezia Pawitra Yulianti

- Priority changed from Urgent to Immediate

task ini apa sudah selesai?

Mohon d update yaa redmine ini
